package com.zivilon.cinder_loe.client.render.projectile;

import net.minecraft.client.renderer.entity.RenderArrow;
import net.minecraft.entity.Entity;
import net.minecraft.util.ResourceLocation;

public class RenderElvenArrow extends RenderArrow {
    private static final ResourceLocation arrowPoisonTexture = new ResourceLocation("lotr:item/arrowPoisoned.png");

    protected ResourceLocation getEntityTexture(Entity entity) {
        return arrowPoisonTexture;
    }
}